=== debian/control ===
Source: language-support-writing-ml
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ml
Architecture: all
Depends: aspell-ml
Description: Writing aids metapackage for Malayalam
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Malayalam language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ml.
 .
 Language: Malayalam
